.h1{
    text-align: center;
}

.form{
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form input{
    margin-bottom: 20px;
}

.form input[type="submit"] {
    grid-column: span 2;
    background-color: #28a745;
    color: #fff;
    padding: 15px 25px;
    border: none;
    border-radius: 5px;
    font-size: 1.2em;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-top: 20px;
}
.err{
    font-weight: bolder;
    color: red;
    text-align: center;
}
.register{
    color: white;
    text-align: center;
}
.containerRegister{
display: flex;
justify-content: center;
align-items: center;
    margin-bottom: 25px;
}